* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    width: auto;
    font-family: Arial, sans-serif;
    background-image: url(bg2.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
  }
  
  .container {
    height: 450px;
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    padding-top: 80px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  
  h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  
  form {
    display: flex;
    flex-direction: column;
  }
  
  .form-control {
    margin-bottom: 20px;
  }
  
  label {
    font-weight: bold;
  }
  
  input[type="email"],
  input[type="password"] {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 3px;
    background-color: #f5f5f5;
  }
  
  button[type="submit"] {
    padding: 10px;
    border: none;
    border-radius: 3px;
    background-color: #4caf50;
    color: #fff;
    cursor: pointer;
  }
  
  button[type="submit"]:hover {
    background-color: #3e8e41;
  }
  
  .error-message {
    color: red;
    margin-top: 10px;
  }
  